@charset "utf-8";
/* CSS Document */
.header{ background:none; position:absolute;}
.tc_bg{ opacity:0;}
@media (max-width: 979px) {
	.header{ background:#000; position:static;}
}

.store_h_banner {width:100%; height:500px; height:calc(100vh - 350px);}
.store_h_banner .item {margin:0 0 0 53%; position:relative; z-index:1; height:250px; height:calc(50% - 0px); overflow:hidden;}
.store_h_banner .first_item {float:left; width:53%; height:100%; margin:0; z-index:2;}
.store_h_banner .name {padding:0 0 10px 0; font-size:18px; font-weight:600; line-height:1.4em;color:#0febc0;text-shadow:0 2px 4px rgba(0, 0, 0, 0.5);}
.store_h_banner .desc{ font-size:24px;color:#fff; font-weight:300; line-height:1.4em;text-shadow:0 2px 4px rgba(0, 0, 0, 0.5);}
.store_h_banner .pic {position:relative; z-index:2; width:100%; height:100%; background-color:#000; background-repeat:no-repeat; background-position:center center; background-size:cover;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;}
.store_h_banner .item:hover .pic:after {content:""; position:absolute; width:100%; height:100%; background:#000; opacity:0.2;filter:alpha(opacity=50);-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;}
.store_h_banner .info {position:absolute; z-index:3; top:25%; left:25%; top:calc(50% - 70px); left:calc(50% - 235px); width:470px; padding:20px 0 0 0; font-size:18px; line-height:1.2em; color:#fff; text-align:center;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.store_h_banner .first_item .info {left:calc(50% - 300px); width:600px;}
.store_h_banner .first_item .name{ font-size:24px;}
.store_h_banner .first_item .desc{ font-size:30px;}
.store_h_banner .btn {text-align:center; opacity:0;-webkit-transition: all 1s;-moz-transition: all 1s;transition: all 1s;margin-top:2vh;}
.store_h_banner .first_item .pic {background-position:left center;}
.store_h_banner .item:hover .pic {transform:scale(1.05,1.05)}
.store_h_banner .item:hover .info {padding:0;}
.store_h_banner .item:hover .btn {opacity:1;}
@media (min-width: 1930px) {
	.store_h_banner .pic {background-position:right center;}
}
@media (max-width: 1200px) {
	.store_h_banner .first_item .info {left:calc(50% - 250px); width:500px;}
}
@media (max-height: 768px) {
	.store_h_banner {height:calc(100vh - 180px);}
}
@media (max-width: 979px) {
	.store_h_banner {height:calc(100vh - 59px);}
	.store_h_banner .item {margin:0;height:25%; border-bottom:solid 2px #fff;}
	.store_h_banner .info{top:20%;padding:0;}
	.store_h_banner .first_item {border-left:0;}
	.store_h_banner .item .pic {background-position:center center;}
	.store_h_banner .item .pic:after {content:""; position:absolute; width:100%; height:100%; background:#000; opacity:0.2;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;}
	.store_h_banner .first_item {float:none; width:auto; height:50%;}
	.store_h_banner .item:hover .info {padding:20px 0 0 0;}
	.store_h_banner .btn{opacity:1;}
}
@media (max-width: 767px) {
	.store_h_banner .btn a{ font-size:16px;padding:10px 0;width:140px;}
	.store_h_banner .desc{ font-size:16px;}
	.store_h_banner .first_item .desc{ font-size:18px;}
}
@media (max-width: 600px) {
	.store_h_banner .info {width:320px;top:calc(50% - 60px);left:calc(50% - 160px);}
	.store_h_banner .first_item .info {top:calc(50% - 90px);left:calc(50% - 160px); width:320px;}
}
@media (max-height: 450px) {
	.store_h_banner {height:auto;}
	.store_h_banner .item,
	.store_h_banner .first_item {height:300px; height:calc(100vh - 55px);}
}
@media (max-width: 400px) and (max-height: 500px) {
	.store_h_banner .info {width:320px;top:calc(50% - 40px);}
}

.hot_pro{ background:#f5f5f5;padding:8vh 0;}
.hot_pro .item{float:left;width:41%;padding:3vh 3%;margin:0 1.5%; background:#fff;box-shadow:0 0 10px #333;box-shadow:0 0 10px rgba(53,49,50,.2);margin-top:2vh;}
.hot_pro .item .boximg{float:left; text-align:center;}
.hot_pro .item .text{padding-left:140px;margin-top:1vh;}
.hot_pro .item .text h3{padding-bottom:1vh;}
.hot_pro .item .text h3 a{ font-size:20px;color:#000; font-weight:600; line-height:1.2em;}
.hot_pro .item .text h3 a:hover{color:#0febc0;}
.hot_pro .item .text li {font-size:16px;}
.hot_pro .item .text .btmbtn{margin-top:2vh;position:relative;}
.hot_pro .item .text .btmbtn:after{display:block; position:absolute; content:"";background-color:#cacaca;width:2px;height:25px;left:49.5%;bottom:9px;}
.hot_pro .item .text .btmbtn .btn{float:left;margin-left:40px;}
.hot_pro .item .text .btmbtn .btn:first-child{margin-left:0;}
.hot_pro .item .text .btmbtn .btn .price{padding-bottom:0.5vh; text-align:center;}
.hot_pro .item .text .btmbtn .btn .price big{ font-size:24px; line-height:1.2em; font-weight:800;color:#000;}
@media (max-width: 1200px) {
	.hot_pro .item .boximg{float:none;}
	.hot_pro .item .text{padding-left:0;margin-top:3vh; text-align:center;}
	.hot_pro .item .text .btmbtn{width:305px;margin:0 auto;margin-top:2vh;}
	.hot_pro .item .text .btmbtn:after{display:none;}
	.hot_pro .item .text .btmbtn .btn{margin-left:20px;}
}
@media (max-width: 767px) {
	.hot_pro .item{float:none;width:auto;margin:0;margin-top:3vh;}
}

.store_support_box{padding:80px 0;}
.store_support_box .item{float:left;width:21%;padding:0 2%; text-align:center;}
.store_support_box .item p{color: #000; font-size:14px; font-weight:600;margin-top:2vh;}
.store_support_box .item p a{color:#0febc0;}
@media (max-width: 979px) {
	.store_support_box{padding:6vh 0;}
}
@media (max-width: 767px) {
	.store_support_box{padding:3vh 0 6vh 0;}
	.store_support_box .item{float:none;width:auto;margin:0;margin-top:30px;}
}

.store_save_pro{ background:#f2f2f2;padding:80px 0;}
.store_save_pro h2{padding:0;padding-bottom:50px; line-height:1.4em;}
.save-pro {}
.save-pro .item {float:left; background:#fff;border-radius:3px; border:solid 1px #cacaca; padding:12px 2%; margin:15px 1.4%; width:18%; min-height:330px; position:relative; z-index:1; text-align:center;}
.save-pro label,.save-pro .addPro {cursor:pointer; display:block;}
.save-pro .item input{display:none;}
.save-pro .item.curr {border:solid 1px #0febc0;}
.save-pro .item .img {text-align:center; padding:10px 0;}
.save-pro .item .price {text-align:center;margin-top:25px;}
.save-pro .item .price del {color:#000; font-size:14px;}
.save-pro .item .price big {font-weight:600; color:#000; font-size:24px;}
.save-pro .item .add { display:block; width:36px; height:36px; overflow:hidden; background:url(images/icon_add.png) no-repeat; position:absolute; top:50%; left:-37px; z-index:2;margin-top:-18px;}
.save-pro .item .click{ position:absolute;width:48px;height:48px; background:url(images/click_bg.png) no-repeat; text-align:left;top:0;left:0;padding:7px 0 0 7px;}
.save-pro .item.curr .click{ background-position:0 -55px;}
.save-pro .item .click i{ font-size:22px;color:#fff;}
.save-pro .name { font-size:20px; padding:10px 0;color:#000; font-weight:600;}
.save-pro .item p { font-size:15px; line-height:1.4em;}
.save-pro .item p a{ color:#8d8d8d; font-style:italic; text-decoration:underline;}
.save-pro .item p a:hover{ text-decoration:none;}
.save-pro .item p span {color:#f26522 !important;}
.save-pro .totalPro { float:right; width:20%; min-height:330px; padding:25px 2%; color:#000; position:relative; z-index:1;}
.save-pro .totalPro .total { display:block; width:36px; height:36px; overflow:hidden; background:url(images/icon_total.png) no-repeat; position:absolute; top:50%; left:-5px; z-index:2;margin-top:-18px;}
.save-pro .totalPro .price { padding:10px; text-align:center;margin-top:50px;}
.save-pro .totalPro .price big {display:block; font-size:36px; line-height: 1.2em; color:#000; padding:10px 0;}
.save-pro .totalPro .price span {display:block; font-size:16px; line-height: 1.2em; color:#000;}
.save-pro .totalPro .price big span {font-size:36px; line-height: 1.2em;}
.save-pro .totalPro .price span big,
.save-pro .totalPro .price big span,
.save-pro .totalPro .price span span{display: inline;}
.save-pro .totalPro .btn {text-align:center; padding-top:20px;}
.save-pro .totalPro .btn span {display: block;}
@media (max-width: 979px) {
	.store_save_pro{padding:60px 0;}
	.store_save_pro h2{padding-bottom:40px;}
	.save-pro .item .add{left:-34px;}
	.save-pro .totalPro .total{left:-8px;}
}
@media (max-width: 800px) {
	.store_save_pro h2{padding-bottom:20px;}
	.save-pro .item {float:none;width:auto;margin:0 2%; min-height:auto;margin-top:4%;}
	.save-pro .item .add {top:-5%;left:50%;margin-left:-18px;}
	.save-pro .totalPro {float:none; width:auto; clear:both; min-height:auto;}
	.save-pro .totalPro .price{margin-top:20px;}
	.save-pro .totalPro .total {top:8%;left:50%; margin-left:-18px;}
}
@media (max-width: 479px) {
	.save-pro .item{margin-top:8%;}
}

.store_pro_list .menu{ background:#fff;box-shadow:0 5px 10px #333;box-shadow:0 5px 10px rgba(53,49,50,.2);padding:2vh 0;}
.store_pro_list .menu ul{ text-align:center;}
.store_pro_list .menu li{display:inline-block;padding:0 3%; font-size:20px; font-weight:600; line-height:1.2em; cursor:pointer;color:#000; position:relative;}
.store_pro_list .menu li:before{display:block; position:absolute; content:"";width:2px;height:16px;left:0;top:3px; background-color:#cacaca;}
.store_pro_list .menu li.curr{color:#0febc0;}
.store_pro_list .menu li:first-child:before{display:none;}
.store_pro_list .listBox {padding:5vh 0;}
.store_pro_list .list{padding-bottom: 3vh;}
.store_pro_list .list .item{float:left;width:26.3%;padding:4vh 2%;margin:0 1.5%; background:#fff;box-shadow:0 0 10px #333;box-shadow:0 0 10px rgba(53,49,50,.2);margin-top:4vh; text-align:center;}
.store_pro_list .list .item .icon{padding-bottom:2vh;}
.store_pro_list .list .item h3{padding-bottom:1vh;}
.store_pro_list .list .item h3 a{ font-size:20px;color:#000; font-weight:600; line-height:1.2em;}
.store_pro_list .list .item h3 a:hover{color:#0febc0;}
.store_pro_list .list .item .btmbtn{margin-top:2vh;position:relative;}
.store_pro_list .list .item .btmbtn:after{display:block; position:absolute; content:"";background-color:#cacaca;width:2px;height:25px;left:49%;bottom:9px;}
.store_pro_list .list .item .btmbtn .btn{float:left;margin-left:30px;}
.store_pro_list .list .item .btmbtn .btn:first-child{margin-left:0;}
.store_pro_list .list .item .btmbtn .btn .price{padding-bottom:0.5vh; text-align:center;}
.store_pro_list .list .item .btmbtn .btn .price big{ font-size:24px; line-height:1.2em; font-weight:800;color:#000;}
.store_pro_list .list .item .system{ font-size:12px; line-height:1.4em; text-align:center;margin-top:1.5vh;}
@media (max-width: 1200px) {
	.store_pro_list .list .item .btmbtn:after{display:none;}
	.store_pro_list .list .item .btmbtn .btn{float:none;margin-left:0;margin-top:2vh;}
}
@media (max-width: 850px) {
	.store_pro_list .list .item{width:43%;}
}
@media (max-width: 767px) {
	.store_pro_list .list .item{float:none;width:auto;margin:0;margin-top:4vh;}
}

.download_h_banner{}
.download_h_banner .bannerbg{background-repeat:no-repeat; background-position:center center; min-height:635px; background-size:cover;}
.download_h_banner .info{width:70%;margin:0 auto;padding-top:18%; text-align:center;}
.download_h_banner .info .name{ font-size:24px; font-weight:700;color:#0febc0; line-height:1.2em;padding-bottom:15px;text-shadow:0 2px 4px rgba(0, 0, 0, 0.5);}
.download_h_banner .info h1{ font-size:36px; font-weight:300; line-height:1.2em;color:#fff;text-shadow:0 2px 4px rgba(0, 0, 0, 0.5);}
.download_h_banner .info .btn{margin-top:50px;margin-top:5vh; text-align:center;}
.download_h_banner .info .btn a{margin:0 5px;}
.download_h_banner .flex-control-paging{ position:absolute;bottom:30px;left:50%;margin-left:-40px;}
@media (max-width: 768px) {
	.download_h_banner .bannerbg{ min-height:500px;}
	.download_h_banner .info{padding-top:12%;}
}
@media (max-width: 479px) {
	.download_h_banner .bannerbg{ min-height:450px;}
	.download_h_banner .info{width:auto;padding-top:16%;}
	.download_h_banner .info h1{ font-size:4vh;}
}

.program_box{ background-color:#301d5b; background-position:right 0; background-repeat:no-repeat;padding:10vh 0;}
.program_box .info{width:50%;color:#fff;margin:0 auto; text-align:center;}
.program_box .info h2{color:#fff;}
.program_box .info p{ font-size:20px; font-weight:300; line-height:1.6em;}
.program_box .info p a{color:#0febc0;}
@media (max-width: 979px) {
	.program_box .info{width:80%;}
}

.hottopic{padding:8vh 0;}
.hottopic .piclist{}
.hottopic .piclist .item{float:left;width:19%;margin:0 1.5%;margin-top:30px;padding:15px 1.5%;background:#fff;box-shadow:0 0 10px #333;box-shadow:0 0 10px rgba(53,49,50,.2); text-align:center;}
.hottopic .piclist .item h3{padding:15px 0;text-align:left;}
.hottopic .piclist .item h3 a{ font-size:18px; font-weight:600;color:#000;}
.hottopic .piclist .item h3 a:hover{color:#0febc0;}
.hottopic .piclist .item .time{ font-size:14px; line-height:1.4em;color:#a1a1a1;text-align:left;}
.hottopic .piclist .item .time a{color:#00a8ec;}
@media(max-width:768px){
	.hottopic .piclist .item{width:44%;}
}
@media(max-width:479px){
	.hottopic .piclist .item{float:none;width:auto;margin:0;margin-top:30px;padding:15px;min-height:auto;}
}